.bulle-icone-bordure {
    background-color:#A50253;
}

.img {
    width: 50rem;
   
   
}
.paragraphe {
    width: 45rem;
    margin: 2rem;
    line-height: 1.4rem;
   
}
.titre-article {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
}
.articles {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 16px;
    
}


.cadre:hover {
    transform: scale(1.05) translateX(0px);
    
    
    
}
.cadre  {
    margin-top: 2.2rem;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 14px 6px #00000029;
    box-sizing: border-box;
    opacity: 1;
    transition: transform 0.5s;
   
}


.jpo-banniere {
    margin-left: 23px;
    margin-top: 2.2em;
}

.titre-page {
    margin-bottom: -0.933333rem;
}
.conteneur-1280 {
    padding: 3.25rem 
}